body {
	font-family: Poppins, sans-serif;
	color: #333;
}

h1 {
	font-weight: 600;
}

.text-limit-1 {
	-webkit-line-clamp: 1;
}
.text-limit-2 {
	-webkit-line-clamp: 2;
}
.text-limit-3 {
	-webkit-line-clamp: 3;
}
.text-limit-4 {
	-webkit-line-clamp: 4;
}
.text-limit-1, .text-limit-2, .text-limit-3, .text-limit-4 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

a {
	color: #333;
}
a:hover {
	text-decoration: none;
}

.breadcrumb *, .breadcrumb .active {
	color: #aaa;
}
.breadcrumb .active {
	font-weight: 600;
}
.breadcrumb-item::before {
	fill: #aaa;
}
.breadcrumb-item a {
	text-decoration: none;
}


.articles a, .apps a {
	text-decoration: none;
}


.articles .card {
	height: 110px;
}
.articles .card-title {
	font-size: 1.25rem;
}

.articles .img-wrapper {
	max-height: 108px;
}




.apps .card-title {
	margin-top: .5rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: .15rem;
}

footer, footer a {
	color: #aaa;
}

.main-img {
	border-radius: 5px;
	width: 110px;
}

.store-buttons .play, .store-buttons .app {
	color: white;
	background-color: #00a173;
}
.store-buttons .play:hover, .store-buttons .app:hover {
	background-color: #00b380;
}

.details {
	color: #777;
}
.details .name {
	font-weight: 600;
	margin-right: 5px;
}
.under-image-rating svg {
	fill: #888;
}
.under-image-rating svg:not(:last-of-type) {
	margin-right: 3px;
}

.download .details .detail {
	margin-bottom: 4px
}
.play-wrap {
	margin-bottom: 14px;
}

img.aligncenter {
	display: block;
	margin: 0 auto;
}


.slick-prev {
	left: 0 !important;
	z-index: 1;
}
.slick-next {
	right: 10px !important;
}
.slick-next::before, .slick-prev::before {
	color: white !important;
	opacity: 1 !important;
	font-size: 30px !important;
}

/* the slides */
.slick-slide {
	margin: 0 5px;
}

/* the parent */
.slick-list {
	margin: 0 -5px;
}


@media (min-width: 992px) and (max-width: 1199.98px) {
	.articles .card-title {
		line-break: anywhere;
	}
}

.advertisement {
	color: #bcbcbc;
	font-size: 13px;
	text-align: right;
}

.articlePage img {
	max-width: 100%;
}

.subtitle {
	margin-top: -26px;
}